"%d hour" = "%d time";
"%d hours" = "%d timer";
"%d minute" = "%d minutt";
"Current Altitude" = "Nåværende høyde";
"Civil" = "Sivil";
"quarter past %@" = "kvart over %@";
"LLL d" = "MMM d";
"Time" = "Klokkeslett";
"TODAY" = "I DAG";
"%@ more than yesterday" = "%@ lengre enn i går";
"Same as yesterday" = "Samme som i går";
"one" = "Én";
"%1$@ minute, %2$@ second" = "%1$@ minutt og %2$@ sekund";
"twenty five to %@" = "tjuefem på %@";
"quarter to %@" = "kvart på %@";
"%d minutes" = "%d minutter";
"DAWN" = "DAGGRY";
"Request Location Access" = "Be om godkjenning";
"%1$@ hours, %2$@ minute" = "%1$@ timer og %2$@ minutt";
"four" = "Fire";
"Moonrise" = "Måne\U00ADoppgang";
"Yesterday" = "I går";
"Solar Noon" = "Middag";
"%@ o'clock" = "%@ o’clock";
"Waning Crescent" = "Konkav nymåne";
"MOONPHASE_NEXT_FORMAT" = "%@ - %@";
"%@ less than yesterday" = "%@ kortere enn i går";
"End" = "Slutt";
"Noon Altitude" = "Middagshøyde";
"WK" = "UKE"; // week number - needs to be 2-3 characters maximum
"Golden Hour" = "Gylden time";
"Astronomical" = "Astronomisk";
"%@ of daylight" = "%@ av dagslys";
"All Day" = "hele dagen";
"MOONPHASE_NEXT_DATE_FORMAT" = "MMM d";
"Current Time" = "Nåværende klokkeslett";
"%1$@ minutes, %2$@ seconds" = "%1$@ minutter og %2$@ sekunder";
"Sunrise" = "Soloppgang";
"%1$@ and %2$@" = "%1$@ og %2$@";
"twelve" = "tolv";
"Illuminated" = "Opplyst";
"ten past %@" = "ti over %@";
"six" = "Seks";
"DUSK" = "TUSSMØRKE";
"%1$@ minutes, %2$@ second" = "%1$@ minutter og %2$@ sekund";
"Sunrise in %@" = "Soloppgang om %@";
"%1$@ hour, %2$@ minute" = "%1$@ time og %2$@ minutt";
"Age" = "Alder";
"New Moon" = "Nymåne";
"TOMORROW" = "I MORGEN";
"%1$@ hour, %2$@ minutes" = "%1$@ time og %2$@ minutter";
"Waning Gibbous" = "Konveks nymåne";
"Sunset in %@" = "Solnedgang om %@";
"Waxing Crescent" = "Konkav nymåne";
"Blue Hour" = "Blå time";
"TWILIGHT" = "GRÅLYSNING";
"Last Quarter" = "Siste Kvarter";
"three" = "Tre";
"twenty to %@" = "tjue på %@";
"TIME" = "KLOKKESLETT";
"five" = "Fem";
"ten to %@" = "ti på %@";
"%1$@ minute, %2$@ seconds" = "%1$@ minutt og %2$@ sekunder";
"Today" = "I dag";
"Waxing Gibbous" = "Konveks nymåne";
"Request Calendar Access" = "Be om godkjenning";
"Start" = "Start";
"Distance" = "Distanse";
"Moonrise in %@" = "Månen står opp om %@";
"FUZZY_CLOCK_HOURS" = "0,0,0,1,1,1,1,1,1,1,1";
"Full Moon" = "Fullmåne";
"Azimuth" = "Asimut";
"Moonset in %@" = "Månen går ned om %@";
"Night" = "Natt";
"First Quarter" = "Første Kvarter";
"Current Location" = "Nåværende posisjon";
"eleven" = "elve";
"ten" = "ti";
"Moonset" = "Måne\U00ADnedgang";
"nine" = "Ni";
"twenty five past %@" = "tjuefem over %@";
"seven" = "Sju";
"Sunset" = "Solnedgang";
"two" = "To";
"Nautical" = "Nautisk";
"twenty past %@" = "tjue over %@";
"half past %@" = "half past %@";
"AZIMUTH" = "Asimut";
"five past %@" = "fem over %@";
"eight" = "Åtte";
"midnight" = "Midnatt";
"Tomorrow" = "I morgen";
"%1$@ hours, %2$@ minutes" = "%1$@ timer og %2$@ minutter";
"five to %@" = "fem på %@";
"Morning" = "Morgen";


// Unlocalized strings



// Modified strings

